com.sun.jna.platform.win32.COM

## Class IEnumIDList.Converter

- java.lang.Object
- - com.sun.jna.platform.win32.COM.IEnumIDList.Converter

Enclosing interface:
  IEnumIDList

    public static class IEnumIDList.Converter
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Converter()`

### Method Summary

All Methods Static Methods Concrete Methods
`static IEnumIDList` `PointerToIEnumIDList(PointerByReference ptr)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Converter

    public Converter()

### Method Detail

#### PointerToIEnumIDList

    public static IEnumIDList PointerToIEnumIDList(PointerByReference ptr)

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.